﻿
/*

¯\_(ツ)_/¯

   (~/^) -Alp

*/

@charset "utf-8";


@-ms-viewport { width: device-width; }

.clear { clear: both; }
html { width: 100%; height: 100%; }
a, a img { border: none; text-decoration: none; color: #f99d1c; }
p, h1, h2, h3, h4, h5, h6, strong, b { padding: 0px; margin: 0px; font-weight: 400; }
* { outline: none; text-decoration: none; border: none; padding: 0em; list-style: none; box-sizing: border-box; }

body { margin: 0px; padding: 0px; text-decoration: none; line-height: 15px; color: #374047; font-size: 14px; font-weight: 400; background: #ffffff; overflow: hidden; counter-reset: section; }
body.scFlow { overflow: hidden; }
body.scrool { overflow: inherit; }
strong, b { font-weight: bold; }



body, input, textarea { font-family: 'ka',sans-serif; }



.bekle { width: 100%; height: 100%; left: 0px; top: 0px; position: absolute; background: #ecebeb url(../images/495.GIF) no-repeat center 120px; z-index: 101; display: block; text-align: center; }
.bekle:after { content: "Lütfen Bekleyiniz.."; margin-top: 200px; width: 100%; float: left; font-size: 12px; font-style: italic; }
.logo a, .logo img { width: 100%; float: left; position: relative; box-sizing: border-box; }



.icKisim { width: 100%; float: left; position: relative; min-height: 150px; }
.icKisim .ick { width: 100%; float: left; position: absolute; left: 0px; top: 0px; display: none; }



input, .pages a, ::after, ::before, a.link, .pages span, .genelListe li img, header .secim .menum a.kMenum span { transition: all .4s; }
::after, ::before { box-sizing: border-box; }


.katResim { transition: background-image .4s; -webkit-transition: background-image .4s; -moz-transition: background-image .4s; -o-transition: background-image .4s; }



.ortala { width: 1300px; height: 100%; float: left; margin-left: calc(50% - 650px); position: relative; box-sizing: border-box; }
.ortala.wide { width: calc(100% - 200px); margin: 0 0 0 100px; padding: 0; }
.ortala.full { width: calc(100% - 120px); margin: 0 0 0 60px; padding: 0; }
.ortala.table { display: table; table-layout: fixed; }
.icerik .yazi a { color: #27569c; }
.icerik .solBar.aracMenu { background: none; padding: 0; }



main { width: 100%; float: left; position: relative; margin: 0; z-index: 150; }
main section { width: 100%; margin: 0; float: left; position: relative; z-index: 65; }
main section.icerik { min-height: 260px; height: auto; /* margin: 60px 0 0 0; */ }
main section.icerik.pDetay { margin: -234px 0 130px 0; padding: 70px 0 0 0; background: none; border-top: solid 1px #ebebeb; }
main section .yazi { width: 100%; float: left; position: relative; font-size: 15px; line-height: 23px; font-weight: 400; color: #515151; text-align: justify; }
main section .yazi.center { text-align-last: center; }
main section .ortala, main section .inner { opacity: 1; top: 20px; transition: all .7s cubic-bezier(.645,.045,.355,1); }
main section.scActive .ortala, main section.scActive .inner { opacity: 1; top: 0px; }
main section .inner { width: 100%; float: left; position: relative; display: flex; flex-wrap: wrap; flex-direction: column; align-items: center; justify-content: center; }
main section .inner.row { flex-direction: row; align-content: center; align-items: initial; justify-content: space-between; }
main section a.link { width: auto; float: left; position: relative; font-size: 11px; line-height: 11px; font-weight: bold; text-transform: uppercase; color: #373c41; transition: all .4s cubic-bezier(.645,.045,.355,1); }
main section a.link:hover { background: #f7a600; color: #fff; }

main section.icerik.katMenu .inner { flex-direction: row; align-items: flex-start; justify-content: space-between; }
main section.icerik .solBar { width: 250px; float: left; box-sizing: border-box; }
main section.icerik .sagBar { width: calc(100% - 301px); float: right; box-sizing: border-box; }
main section.icerik .sagBar .slot { margin: 0 0 40px 0; }
main section.icerik .sagBar .slot:last-child { margin-bottom: 0px; }



.anaBaslik { width: auto; float: left; position: relative; z-index: 45; color: #104570; margin: 0 0 30px 0; display: flex; flex-wrap: wrap; flex-direction: column; align-items: center; justify-content: center; }
.anaBaslik p { width: auto; float: left; font-size: 22px; line-height: 29px; font-weight: 500; color: #5a5a5a; margin: 23px 0 0 0; }
.anaBaslik p.center { text-align: center; }
.anaBaslik u { font-size: 35px; line-height: 35px; }
.anaBaslik span { color: #163660; }
.anaBaslik h1, .anaBaslik h2, .anaBaslik h3, .anaBaslik h4, .anaBaslik h5, .anaBaslik h6, .anaBaslik strong { min-width: 1px; width: auto; min-height: 1px; height: auto; position: relative; z-index: 5; }
.anaBaslik h1 a, .anaBaslik h2 a, .anaBaslik h3 a, .anaBaslik h4 a, .anaBaslik h5 a, .anaBaslik h6 a, .anaBaslik strong a, .anaBaslik span a { width: 100%; text-align: left; float: left; }
.anaBaslik h1 a, .anaBaslik h2 a, .anaBaslik h3 a, .anaBaslik h4 a, .anaBaslik h5 a, .anaBaslik h6 a, .anaBaslik strong a, .anaBaslik h1, .anaBaslik h2, .anaBaslik h3, .anaBaslik h4, .anaBaslik h5, .anaBaslik h6, .anaBaslik strong { font-size: 29px; line-height: 41px; font-weight: bold; text-transform: uppercase; letter-spacing: 1.2px; }





.sliderWrap { width: 100%; height: 100vh; float: left; position: relative; display: flex; flex-wrap: wrap; flex-direction: row; align-items: center; justify-content: center; transition: all .7s cubic-bezier(.645,.045,.355,1); opacity: 1; }
.sliderWrap.scActive { opacity: 1; }
.sliderWrap.katWrap { height: 270px; margin: 0 0 100px 0; }
.sliderWrap .katResim { width: 100%; height: 100%; position: absolute; left: 0px; top: 0px; display: flex; flex-wrap: wrap; flex-direction: row; align-items: center; justify-content: center; background-repeat: no-repeat; background-position: center; background-size: cover; }
.sliderWrap .katResim:before { content: ""; width: 100%; height: 100%; position: absolute; left: 0; top: 0; background: rgb(255,255,255); background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%); z-index: 9; }
.sliderWrap .katResim:after { content: ""; width: 100%; height: 120px; position: absolute; left: 0; bottom: -1px; background: rgb(255,255,255); background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%); z-index: 9; }
.sliderWrap .katResim .kapsa { width: 1000px; float: left; position: relative; display: flex; flex-wrap: wrap; flex-direction: column; align-items: center; justify-content: center; z-index: 99; }
.sliderWrap .katResim .kapsa h1, .sliderWrap .katResim .kapsa strong { width: 100%; float: left; position: relative; font-size: 29px; line-height: 29px; font-weight: bold; color: #104570; text-transform: uppercase; text-align: center; letter-spacing: 1px; }


.aramaWrap { width: 1300px; float: left; position: absolute; display: flex; flex-wrap: wrap; flex-direction: column; align-items: center; justify-content: center; z-index: 980; margin: 0 0 30px 0; }
.aramaModulu { width: 100%; float: left; position: relative; }
.aramaModulu .kapsa { width: 100%; float: left; position: relative; }
.aramaModulu .araWrap { width: 100%; float: left; position: relative; background: #f7f7f7; border-radius: 3px; padding: 50px 50px; border-radius: 4px; border: solid 1px #e8e9e3; }
.aramaModulu .baslik { width: 100%; float: left; position: relative; margin: 0 0 40px 0; }
.aramaModulu .baslik h1 { width: 100%; float: left; position: relative; font-size: 29px; line-height: 29px; font-weight: bold; color: #104570; text-transform: uppercase; text-align: center; letter-spacing: 1px; }
.aramaModulu .baslik p { width: 100%; float: left; position: relative; font-size: 16px; line-height: 16px; font-weight: 300; color: #104570; text-transform: uppercase; text-align: center; margin: 9px 0 0 0; }
.aramaModulu .kapsul { width: 100%; float: left; position: relative; }
.aramaModulu ul { width: 100%; float: left; position: relative; display: flex; flex-wrap: wrap; flex-direction: row; align-items: center; justify-content: center; }
.aramaModulu ul li { width: auto; float: left; position: relative; margin: 0 30px 0 0; z-index: 190; }
.aramaModulu ul li:last-child { margin-right: 0; }
.aramaModulu ul li .slt { width: 100%; float: left; position: relative; transition: all .5s cubic-bezier(.645,.045,.355,1); }
.aramaModulu ul li .slt .kslot { width: 100%; float: left; position: relative; transition: all .5s cubic-bezier(.645,.045,.355,1); z-index: 150; }
.aramaModulu ul li .slt .kslot.iofis { /* width: calc(50% - 0px); */ position: absolute; right: 0; top: 0; opacity: 0; z-index: 96; }
.aramaModulu ul li .slt.active .kslot { width: calc(50% - 0px); }
.aramaModulu ul li .slt.active .kslot.iofis { opacity: 1; }
.aramaModulu ul li .slt.active .kslot:first-child .kapsa { border-top-right-radius: 0; border-bottom-right-radius: 0; }

.aramaModulu ul li .slt .kslot:last-child .kapsa:before { display: none; }

.aramaModulu ul li .slt.active .kslot:last-child .kapsa { border-top-left-radius: 0; border-bottom-left-radius: 0; background: #f2f2f2; }

.aramaModulu ul li .slt.active .kslot:last-child .kapsa .select2-container--default .select2-selection--single .select2-selection__rendered { padding-left: 30px; background: #fff; }

.aramaModulu ul li.lokasyon .select2-container--default .select2-selection--single .select2-selection__rendered { }
.aramaModulu ul li.lokasyon { width: calc(32% - 15px); }
.aramaModulu ul li.tarih-saat { width: calc(26% - 0px); display: flex; flex-wrap: wrap; flex-direction: row; align-items: center; justify-content: space-between; }
.aramaModulu ul li.tarih-saat .trSlot { width: calc(100% - 109px); float: left; position: relative; }
.aramaModulu ul li.tarih-saat .trSlot:last-child { width: 105px; }
.aramaModulu ul li.buton { width: 111px; margin-left: 0; z-index: 4; padding: 22px 0 00; }
.aramaModulu ul li label { width: auto; float: left; position: relative; font-size: 12px; line-height: 12px; color: #515151; font-weight: 500; text-transform: uppercase; letter-spacing: 0.5px; margin: 0 0 10px 15px; }
.aramaModulu ul li .kapsa { width: 100%; float: left; position: relative; background: #fff; display: flex; flex-wrap: wrap; flex-direction: row; align-items: center; justify-content: space-between; overflow: hidden; transition: all .5s cubic-bezier(.645,.045,.355,1); box-shadow: 0 2px 12px 0 rgba(0,0,0,.06); border-radius: 3px; /* border: solid 2px #fff; */ }
.aramaModulu ul li .kapsa:before { content: ""; width: 22px; height: 100%; position: absolute; left: 15px; top: 0px; background-repeat: no-repeat; background-position: center; background-size: contain; }
.aramaModulu ul li .kapsa:after { content: ""; width: 100%; height: 1px; position: absolute; left: 0; top: 0; background: #0627b2; opacity: 0; }
.aramaModulu ul li .kapsa.focus:after { opacity: 1; }
.aramaModulu ul li.lokasyon .kapsa:before { background-image: url(../images/konum.svg); }
.aramaModulu ul li.lokasyon .select2-container--default .select2-selection--single { background: none; padding: 0; border: none; border-radius: 0; }
.aramaModulu ul li.lokasyon .select2-container--default .select2-selection--single .select2-selection__rendered { font-size: 15px; line-height: 16px; color: #515151; padding: 17px 37px 17px 52px; }
.aramaModulu ul li.lokasyon .select2-container--default .select2-selection--single .select2-selection__arrow { width: 12px; right: 20px; }
.aramaModulu ul li.tarih-saat .kapsa:before { background-image: url(../images/tarih.svg); }
.aramaModulu ul li.tarih-saat .kapsa.saat:before { background-image: url(../images/saat.svg); }
.aramaModulu ul li.tarih-saat .select2-container--default .select2-selection--single { background: none; padding: 0; border: none; border-radius: 0; }
.aramaModulu ul li.tarih-saat .select2-container--default .select2-selection--single .select2-selection__rendered { font-size: 15px; line-height: 16px; color: #515151; padding: 17px 0 17px 50px; text-align: left; }
.aramaModulu ul li.tarih-saat .select2-container--default .select2-selection--single .select2-selection__arrow { display: none; }
.aramaModulu ul li .tarih { width: auto; float: left; position: relative; padding: 18px 37px 17px 52px; cursor: pointer; }
.aramaModulu ul li .tarih div { width: 100%; float: left; position: relative; font-size: 15px; line-height: 16px; color: #515151; }
.aramaModulu ul li .tarih span { width: auto; float: left; position: relative; font-size: 18px; line-height: 18px; color: #515151; margin: 0 10px 0 0; }
.aramaModulu ul li .tarih span:last-child { margin-right: 0; }
.aramaModulu ul li .tarih input { width: 100%; height: 100%; position: absolute; left: 0px; top: 0px; opacity: 0; cursor: pointer; }
.aramaModulu ul li .saat { width: 100%; float: left; position: relative; display: flex; flex-wrap: wrap; flex-direction: row; align-items: center; justify-content: center; z-index: 99; }
.aramaModulu ul li .saat .slot { width: 100%; float: left; position: relative; display: flex; flex-wrap: wrap; flex-direction: row; align-items: center; justify-content: center; }

.aramaModulu ul li button { width: 100%; float: left; position: relative; display: flex; flex-wrap: wrap; flex-direction: column; align-items: center; justify-content: center; background: #0627b2; font-size: 15px; line-height: 16px; padding: 17px 37px 17px 54px; border-radius: 3px; box-shadow: 0 2px 12px 0 rgba(0,0,0,.06); cursor: pointer; }
.aramaModulu ul li button:before { content: ""; width: 22px; height: 100%; position: absolute; left: 15px; top: 0px; background-repeat: no-repeat; background-position: center; background-size: contain; background-image: url(../images/ara2.svg); }
.aramaModulu ul li button strong { width: 100%; float: left; position: relative; font-size: 15px; line-height: 16px; color: #fff; }
.aramaModulu ul li button:hover { }

.aramaModulu a.farkliAdres { width: auto; float: left; position: relative; font-size: 15px; line-height: 15px; color: #515151; margin: 20px 0 0 0; z-index: 9; }
.aramaModulu a.farkliAdres.active { color: #104570; }


.aramaModulu.degistir { width: calc(100% + 50px); left: -25px; top: -100%; position: absolute; overflow: hidden; background: #f1f1f159; transition: all .3s cubic-bezier(.645,.045,.355,1); z-index: 9999; pointer-events: none; opacity: 0; padding: 108px 30px 28px 30px; box-shadow: 0px 10px 21px rgb(0 0 0 / 12%); border-radius: 30px; border-top-left-radius: 0; border-top-right-radius: 0; backdrop-filter: blur(11px); }

.aramaModulu.degistir:after,
.aramaModulu.degistir:before { content: ""; background: #f3f3f3fa; height: 0; position: absolute; }

.aramaModulu.degistir:after { top: 0; left: 0; width: 100%; height: 0%; z-index: 0; transition: all .6s cubic-bezier(0.65, 0.05, 0.36, 1) 0.1s; opacity: 0; box-shadow: 0px 0 15px #00000082; }
.aramaModulu.degistir:before { left: 0; top: 100%; width: 100%; height: 100%; z-index: 1; transition: all .69s cubic-bezier(.645,.045,.355,1) 0s; background: #f99d1c; opacity: 0; }

.aramaModulu.degistir.active { opacity: 1; pointer-events: auto; visibility: visible; top: -30px; }
.aramaModulu.degistir.active:after { height: 100%; /* transition-delay: 0s; */ /* opacity: 1; */ }
.aramaModulu.degistir.active:before { width: 100%; transition-delay: 0s; top: -100%; }

.aramaModulu.degistir ul li { width: 100%; margin: 0 0 27px 0; }
.aramaModulu.degistir ul li:last-child { margin-bottom: 0; }
.aramaModulu.degistir ul li.lokasyon { width: 100%; }
.aramaModulu.degistir ul li.tarih-saat { width: 100%; }

.aramaModulu.degistir ul li label { margin: 0 0px 11px 54px; }
.aramaModulu.degistir ul li .kapsa:before { width: 20px; }
.aramaModulu.degistir ul li.lokasyon .select2-container--default .select2-selection--single .select2-selection__rendered { font-size: 15px; line-height: 15px; padding: 20px 34px 20px 54px; }
.aramaModulu.degistir ul li .tarih { padding: 18px 20px 18px 54px; }
.aramaModulu.degistir ul li .tarih span { font-size: 15px; line-height: 16px; }
.aramaModulu.degistir ul li .tarih span.ayi { margin-right: 0; }
.aramaModulu.degistir ul li .saat { }
.aramaModulu.degistir ul li.tarih-saat .select2-container--default .select2-selection--single .select2-selection__rendered { font-size: 15px; line-height: 15px; padding: 20px 0; }
.aramaModulu.degistir ul li.buton { width: 100%; padding: 0; margin: 0; }
.aramaModulu.degistir ul li button { padding: 14px 0; }
.aramaModulu.degistir ul li button .wrap { align-items: center; }
.aramaModulu.degistir ul li button strong { font-size: 18px; line-height: 18px; font-weight: bold; letter-spacing: 1px; }

.aramaModulu .linkler { width: 100%; float: left; position: relative; display: flex; flex-wrap: wrap; flex-direction: row; align-items: center; justify-content: center; margin: 0 0 40px 0; }
.aramaModulu .linkler a { width: auto; float: left; position: relative; font-size: 16px; line-height: 16px; font-weight: 500; text-transform: uppercase; color: #104571; border-radius: 45px; padding: 15px 31px; }
.aramaModulu .linkler a:last-child { margin-right: 0; }
.aramaModulu .linkler a.active { background: #fab64a; color: #fff; }





.genelForm { width: 100%; float: left; position: relative; box-sizing: border-box; }
.genelForm.mesajYaz { margin-bottom: 40px; position: fixed; width: 1170px; left: calc(50% - 585px); bottom: 45px; z-index: 99; }
.genelForm ul { width: 100%; float: left; position: relative; box-sizing: border-box; display: flex; flex-direction: row; flex-wrap: wrap; align-items: flex-start; justify-content: space-between; }
.genelForm ul li { width: 100%; float: left; position: relative; box-sizing: border-box; margin: 0 0 20px 0; }
.genelForm ul li:last-child { margin-bottom: 0; }
.genelForm ul li.nB { margin-bottom: 0; }
.genelForm ul li .kps > label { width: auto; float: left; position: relative; font-size: 15px; line-height: 16px; font-weight: 400; color: #515151; margin: 0 0 8px 10px; z-index: 45; }
.genelForm ul li .kps > label span { font-size: 12px; line-height: 12px; color: #589933; }
.genelForm ul li input, .genelForm ul li select, .genelForm ul li textarea { width: 100%; float: left; position: relative; box-sizing: border-box; background: none; border-radius: 4px; border: solid 1px #e9e6e2; }
.genelForm ul li select { width: calc(100% + 2px); left: -1px; }
.genelForm ul li input[type="text"], .genelForm ul li input[type="password"], .genelForm ul li input[type="email"], .genelForm ul li input[type="date"], .genelForm ul li input[type="month"], .genelForm ul li input[type="number"],
.genelForm ul li input[type="tel"], .genelForm ul li input[type="time"], .genelForm ul li input[type="week"] { /* height: 32px; */ }
.genelForm ul li input[type="submit"], .genelForm ul li input[type="button"], .genelForm ul li button { font-size: 17px; line-height: 17px; font-weight: 300; color: #fff; background: #fab74d; border-radius: 0; padding: 15px 43px; cursor: pointer; box-sizing: border-box; float: none; display: inline-table; border: none; border-radius: 8px; }
.genelForm ul li input[type="submit"].tam, .genelForm ul li input[type="button"].tam, .genelForm ul li button.tam { padding: 19px 0; }
.genelForm ul li input[type="submit"].yesil, .genelForm ul li input[type="button"].yesil, .genelForm ul li button.yesil { background-color: #4fb523; }
.genelForm ul li textarea { resize: none; height: 130px; }
.genelForm ul li input[type="submit"].auto, .genelForm ul li input[type="button"].auto, .genelForm ul li button.auto { width: auto; }
.genelForm ul li input[type="submit"].sag, .genelForm ul li input[type="button"].sag, .genelForm ul li button.sag { float: right; }

.genelForm ul li input[type="text"], .genelForm ul li input[type="email"], .genelForm ul li input[type="date"], .genelForm ul li input[type="month"], .genelForm ul li input[type="number"],
.genelForm ul li input[type="tel"], .genelForm ul li input[type="time"], .genelForm ul li input[type="week"],
.genelForm ul li input[type="password"] { height: 40px; }

.genelForm ul li input[type="text"], .genelForm ul li input[type="email"], .genelForm ul li input[type="date"], .genelForm ul li input[type="month"], .genelForm ul li input[type="number"],
.genelForm ul li input[type="tel"], .genelForm ul li input[type="time"], .genelForm ul li input[type="week"],
.genelForm ul li input[type="password"], .genelForm ul li textarea { font-size: 14px; line-height: 14px; font-weight: 300; color: #515151; padding: 8px 11px; }
.genelForm ul li input[disabled] { background: #ededed; }


.genelForm ul li input[type="file"] { cursor: pointer !Important; font-size: 14px; line-height: 14px; }
.genelForm ul li input[type="file"]::-webkit-file-upload-button { background: #589933; border: 0; padding: 16px 25px; cursor: pointer; color: #fff; text-transform: uppercase; }

.genelForm ul li input[type="file"]::-ms-browse { background: #589933; border: 0; padding: 16px 25px; cursor: pointer; color: #fff; text-transform: uppercase; }


.genelForm.istek { padding: 26px 14px 0px 14px; margin: 11px 0 0 0; border-top: solid 1px #d0d0d0; }
.genelForm.istek h2 { width: 100%; float: left; font-size: 18px; line-height: 18px; font-weight: 400; color: #585858; margin: 0 0 20px 0; }



.genelForm ul li input[type="checkbox"] { opacity: 0; position: absolute !important; top: 50%; left: 3px; margin: -6px 0 0 0; z-index: 2; cursor: pointer; }
.genelForm ul li input[type="checkbox"]:disabled { cursor: not-allowed; }
.genelForm ul li input[type="checkbox"]:disabled:checked + label:after { color: #999; }
.genelForm ul li input[type="checkbox"]:disabled + label { cursor: not-allowed; }
.genelForm ul li input[type="checkbox"]:disabled + label:before { background-color: #eee; }
.genelForm ul li input[type="checkbox"] + label { text-align: left; width: 100%; min-height: 19px; float: left !important; padding: 5px 0 5px 33px !important; margin-top: 0; font-size: 15px; line-height: 14px; font-weight: 300; color: #525252; box-sizing: border-box; position: relative; z-index: 10; cursor: pointer; margin: 0px 0 0 0; }
.genelForm ul li input[type="checkbox"] + label a { text-decoration: underline; color: #828282; }
.genelForm ul li input[type="checkbox"] + label:before { content: ''; position: absolute; top: calc(50% - 12px); left: 0; width: 24px; height: 24px; display: inline-block; background-size: auto auto; box-sizing: border-box; border-radius: 3px; background: #e4e3e3; }
.genelForm ul li input[type="checkbox"] + label:after { content: ''; position: absolute; top: calc(50% - 12px); left: 0; width: 24px; height: 24px; display: inline-block; background: url(../images/check3.svg) no-repeat center center #0627b2; background-size: 11px; box-sizing: border-box; border-radius: 3px; opacity: 0; }
.genelForm ul li input[type="checkbox"]:checked + label:after { opacity: 1; }
.genelForm ul li input[type="checkbox"] + label + label.error { display: block; }
.genelForm ul li input[type="checkbox"].mini + label { font-size: 12px; line-height: 12px; font-weight: 500; padding: 3px 0 0px 22px !important; }
.genelForm ul li input[type="checkbox"].mini + label a { margin-top: -1px; display: inline-table; vertical-align: top; }
.genelForm ul li input[type="checkbox"].opak + label:before { border-color: #dddddd; }



.genelForm ul li input[type="radio"] { opacity: 0; position: absolute; cursor: pointer; width: 19px; height: 19px; left: 0px; top: 0px; margin: 0; z-index: 4; }
.genelForm ul li input[type="radio"]:checked + label:after { opacity: 1; }
.genelForm ul li input[type="radio"]:disabled { cursor: not-allowed; }
.genelForm ul li input[type="radio"]:disabled:checked + label:after { color: #999; }
.genelForm ul li input[type="radio"]:disabled + label { cursor: not-allowed; }
.genelForm ul li input[type="radio"]:disabled + label:before { background-color: #eee; }
.genelForm ul li input[type="radio"] + label { text-align: left; width: 100%; min-height: 19px; float: left !important; padding: 5px 0 5px 33px !important; margin-top: 0; font-size: 17px; line-height: 17px; font-weight: 300; color: #525252; box-sizing: border-box; position: relative; z-index: 10; cursor: pointer; margin: 0; }
.genelForm ul li input[type="radio"] + label:before { content: ''; position: absolute; top: calc(50% - 12px); left: 0; width: 24px; height: 24px; display: inline-block; background-color: #dbdedc; box-sizing: border-box; border-radius: 100%; }
.genelForm ul li input[type="radio"] + label:after { content: ''; position: absolute; top: calc(50% - 6px); left: 6px; width: 12px; height: 12px; display: inline-block; background-color: #9a9a9a; box-sizing: border-box; border-radius: 100%; opacity: 0; }
.genelForm ul li input[type="radio"] + label + label.error { display: block; }



.genelForm ul li .select2 > .selection { width: 100%; float: left; position: relative; box-sizing: border-box; padding: 0; background: none; border-radius: 8px; border: solid 1px #e9e6e2; }
.genelForm ul li .select2-container--default .select2-selection--single { border: none; padding: 0; background: none; border-radius: inherit; }
.genelForm ul li .select2-container--default .select2-selection--single .select2-selection__rendered { font-size: 14px; line-height: 14px; font-weight: 300; color: #515151; padding: 13px 11px; background: none; border-radius: 0; }
.genelForm ul li .select2-container--disabled .select2-selection__rendered { background: #ededed !important; }
.genelForm ul li .select2-container--default .select2-selection--single .select2-selection__arrow { width: 11px; height: 100%; right: 10px; top: 0; }
.genelForm ul li .select2-container--default .select2-selection--single .select2-selection__arrow b { right: 0; background: url(../images/sl.svg) no-repeat center; }
.genelForm ul li .select2-container--default .select2-selection--single .select2-selection__rendered span.img { display: flex; flex-wrap: wrap; flex-direction: row; align-items: center; justify-content: flex-start; }
.genelForm ul li .select2-container--default .select2-selection--single .select2-selection__rendered span.img img { width: 25px; margin: 0 5px 0 0; }


.select2-container--default .select2-results__option .img { display: flex; flex-wrap: wrap; flex-direction: row; align-items: center; justify-content: flex-start; }
.select2-container--default .select2-results__option .img img { width: 25px; margin: 0 5px 0 0; }

.genelForm ul li .sifreUnuttum { width: auto; float: left; text-decoration: underline; margin-top: 8px; font-size: 14px; line-height: 14px; font-weight: 300; color: #525252; }
.genelForm ul li .uyeOl { width: 100%; float: left; font-size: 17px; line-height: 17px; font-weight: 300; color: #fff; background: #4e4e4e; border-radius: 61px; padding: 15px 43px; cursor: pointer; box-sizing: border-box; text-align: center; }


.genelForm ul li .kps { width: 100%; float: left; position: relative; box-sizing: border-box; }
.genelForm ul li .kps.dashed { border: dashed 1px #dddddd; border-radius: 5px; padding: 0 0px 10px 0px; }

.genelForm ul li .kps.mTop { margin-top: 20px; }


.genelForm ul li .kps.dashed.hata { border-color: #c00; }
.genelForm ul li .kps.dashed.hata label { color: #c00; }
.genelForm ul li .kps.dashed label.hatasi { width: auto; max-width: 100%; position: absolute; left: 0; bottom: -7px; background: #fff; font-size: 15px; line-height: 15px; color: #c00; padding: 0 15px; margin-left: 15px; }
.genelForm ul li .kps.dashed.onay { border-color: #9cc15c; }
.genelForm ul li .kps.dashed.onay label { color: #9cc15c; }
.genelForm ul li .kps.dashed.onay .hatasi { color: #9cc15c; }


.genelForm ul li .serbest .kps { width: auto !important; margin: 0 20px 0px 0 !important; }
.genelForm ul li .serbest .kps:last-child { margin-right: 0 !important; }

.genelForm ul li.tekLi { width: 100% !important; margin-right: 0 !important; }

.genelForm ul li.ikiLi .kps, .genelForm ul li .ikiLi .kps { width: calc(50% - 10px); margin-right: 20px; }
.genelForm ul li.ikiLi > .kps:nth-child(2n), .genelForm ul li .ikiLi > .kps:nth-child(2n) { margin-right: 0; }

.genelForm ul li .ikiLi.noMr .kps { width: 50%; margin-right: 0; }

.genelForm ul li .uceBir .kps { width: calc(33.34% - -9px) !important; margin-right: 21px; }
.genelForm ul li .uceBir > .kps:nth-child(2) { width: calc(66.66% - 30px) !important; margin-right: 0; }

.genelForm ul li.ucLu .kps, .genelForm ul li .ucLu .kps { width: calc(33.33% - 14px); margin-right: 21px; }
.genelForm ul li.ucLu .kps:nth-child(3n), .genelForm ul li .ucLu .kps:nth-child(3n) { margin-right: 0; }

.genelForm ul li.dortLu .kps, .genelForm ul li .dortLu .kps { width: calc(25% - 15px); margin-right: 20px; }
.genelForm ul li.dortLu .kps:nth-child(4n), .genelForm ul li .dortLu .kps:nth-child(4n) { margin-right: 0; }

.genelForm ul li.uceBir > .kps { width: calc(33.34% - 7px); margin-right: 21px; }
.genelForm ul li.uceBir > .kps:nth-child(2) { width: calc(66.66% - 14px); margin-right: 0; }

.genelForm ul li.ozelDort > .kps { width: calc(100% - 107px) !important; margin-right: 21px !important; }
.genelForm ul li.ozelDort > .kps:nth-child(2) { width: 86px !important; margin-right: 0 !important; }

.genelForm ul li button { width: auto; display: inline-table; position: relative; font-family: 'zil'; font-size: 18px; line-height: 18px; font-weight: 400; color: #303030; margin: 0; padding: 0 0 0 140px; background: none; }
.genelForm ul li button:before { content: ""; width: 120px; height: 2px; position: absolute; left: 0px; top: 9px; background: #ba9765; }

.genelForm ul li button.mGonder:hover:before { opacity: 0; -webkit-transform: scale(0.5, 0.5); -ms-transform: scale(0.5, 0.5); transform: scale(0.5, 0.5); }
.genelForm ul li button:after { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; opacity: 0; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; border: 1px solid #f68b1f; -webkit-transform: scale(1.2, 1.2); -ms-transform: scale(1.2, 1.2); transform: scale(1.2, 1.2); border-radius: 25px; box-sizing: border-box; }
.genelForm ul li button:hover:after { opacity: 1; -webkit-transform: scale(1, 1); -ms-transform: scale(1, 1); transform: scale(1, 1); }

.genelForm ul li .kps .slt { width: 100%; float: left; position: relative; box-sizing: border-box; }

.genelForm.ikiLi ul li { width: calc(50% - 12px); margin-right: 24px; }
.genelForm.ikiLi ul li:nth-child(2n) { margin-right: 0px; }

.genelForm.ucLu ul li { width: calc(33.33% - 16px); margin-right: 24px; }
.genelForm.ucLu ul li:nth-child(3n) { margin-right: 0px; }

.genelForm.dortLu ul li { width: calc(25% -18px ); margin-right: 24px; }
.genelForm.dortLu ul li:nth-child(4n) { margin-right: 0px; }

.genelForm.besLi ul li { width: calc(20% - 20px); margin-right: 25px; }
.genelForm.besLi ul li:nth-child(5n) { margin-right: 0px; }


.genelForm ul li.ozeFlex { display: flex; flex-wrap: wrap; flex-direction: row; justify-content: center; text-align: center; }
.genelForm ul li.ozeFlex .kps { display: flex; flex-wrap: wrap; flex-direction: row; justify-content: center; text-align: center; }


.genelForm ul li.farkliFatura { display: none; }

input:-webkit-autofill, input:-webkit-autofill:hover, input:-webkit-autofill:focus, textarea:-webkit-autofill, textarea:-webkit-autofill:hover, textarea:-webkit-autofill:focus, select:-webkit-autofill,
select:-webkit-autofill:hover, select:-webkit-autofill:focus { border: none; -webkit-text-fill-color: #828282; -webkit-box-shadow: 0 0 0px 1000px #fff inset; box-shadow: 0 0 0px 1000px #fff inset; transition: background-color 5000s ease-in-out 0s; font-size: 22px; line-height: 22px; font-weight: 300; color: #828282; border: solid 1px #b9b9b9; }




.secimYap { width: 100%; float: left; position: relative; margin: 30px 0 100px 0; }
.secimYap .inner { flex-direction: row; justify-content: space-between; align-items: flex-start; }
.secimYap .solKisim { width: 350px; float: left; position: relative; padding: 0; }
.secimYap .sagKisim { width: calc(100% - 370px); float: left; position: relative; }




.secimYap .solKisim.scActive { position: static; }
.secimYap .solKisim .uKapsa { width: 350px; float: left; position: relative; padding: 25px; background: #fff; border: solid 1px #e4e8ed; padding: 30px 20px; border-radius: 4px; }
.secimYap .solKisim.scFix .uKapsa, .secimYap.scFixed .sagKisim .uKapsa { position: fixed; top: 20px; }
.secimYap .solKisim.scAbsolute .uKapsa, .secimYap.scAbsolute .sagKisim .uKapsa { position: absolute; bottom: 0; left: 0; top: inherit; }


.secimYap .ilerle { width: 100%; float: left; position: relative; display: flex; flex-wrap: wrap; flex-direction: row; align-items: flex-end; justify-content: flex-end; margin: 50px 0 0 0; }
.secimYap .ilerle a, .secimYap .ilerle input[type="submit"] { width: auto; float: left; position: relative; cursor: pointer; font-size: 17px; line-height: 17px; font-weight: bold; color: #fff; text-transform: uppercase; letter-spacing: 0.5px; background: #0627b2; border-radius: 3px; padding: 18px 50px; /* box-shadow: 0px 10px 21px rgb(0 0 0 / 17%); */ transition: all .4s cubic-bezier(.645,.045,.355,1); }
.secimYap .ilerle a:hover, .secimYap .ilerle input[type="submit"]:hover { background: #104571; }
.secimYap .solKisim.list, .secimYap .solKisim.list .uKapsa { /* padding: 0; */ }
.secimYap .solKisim.list .slot { width: 100%; float: left; position: relative; border-bottom: solid 1px #e4e8ed; padding: 0 0 35px 0; margin: 0 0 35px 0; display: flex; flex-wrap: wrap; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.secimYap .solKisim.list .slot:last-child { margin-bottom: 0; padding-bottom: 0px; background: none; border: none; }
.secimYap .solKisim.list .slot h6 { width: 100%; float: left; position: relative; font-size: 17px; line-height: 18px; font-weight: 400; color: #515151; margin: 0 0 18px 0; }




.secimYap .solKisim .aracGoster { width: 100%; float: left; position: relative; }
.secimYap .solKisim .aracGoster .resmi { width: 100%; float: left; position: relative; height: 160px; display: flex; flex-wrap: wrap; flex-direction: row; align-items: center; justify-content: center; }
.secimYap .solKisim .aracGoster .resmi img { max-width: calc(100% - 20px); max-height: calc(100% - 20px); width: auto; height: auto; float: left; }
.secimYap .solKisim .aracGoster h1 { width: 100%; float: left; position: relative; font-size: 18px; line-height: 18px; font-weight: 400; text-align: center; color: #515151; }
.secimYap .solKisim .aracGoster span { width: 100%; float: left; position: relative; font-size: 14px; color: #a6a6a6; text-align: center; margin: 0 0 10px 0; }



.secimYap .solKisim .secilenTarih { width: 100%; float: left; position: relative; display: flex; flex-wrap: wrap; flex-direction: column; align-items: center; justify-content: flex-start; }
.secimYap .solKisim .secilenTarih .kSlt { width: 100%; float: left; position: relative; display: flex; flex-wrap: wrap; flex-direction: column; align-items: flex-start; justify-content: space-between; margin: 0 0 30px 0; padding: 0 0 0 60px; }
.secimYap .solKisim .secilenTarih .kSlt:last-child { margin-bottom: 0; }
.secimYap .solKisim .secilenTarih .kSlt:before { content: ""; width: 32px; height: 100%; position: absolute; left: 10px; top: 0px; background-repeat: no-repeat; background-position: center; background-size: contain; background-image: url(../images/tarih.svg); }
.secimYap .solKisim .secilenTarih .kSlt strong { width: 100%; float: left; position: relative; font-size: 16px; line-height: 16px; font-weight: 400; color: #515151; margin: 0 0 6px 0; }
.secimYap .solKisim .secilenTarih .kSlt span { width: 100%; float: left; position: relative; font-size: 13px; line-height: 13px; font-weight: 400; color: #a6a6a6; }


.secimYap .solKisim .fiyatDetay { width: 100%; float: left; position: relative; display: flex; flex-wrap: wrap; flex-direction: column; align-items: flex-start; }
.secimYap .solKisim .fiyatDetay .kSlt { width: 100%; float: left; position: relative; display: flex; flex-wrap: wrap; flex-direction: row; align-content: center; justify-content: space-between; border-bottom: dashed 1px #e9e9e9; padding: 0 10px 10px 10px; margin: 0 0 10px 0; }
.secimYap .solKisim .fiyatDetay .kSlt:last-child { margin: 0; padding-bottom: 0; border: none; }
.secimYap .solKisim .fiyatDetay .kSlt .solK { width: calc(100% - 100px); float: left; position: relative; display: flex; flex-wrap: wrap; flex-direction: column; align-items: flex-start; }
.secimYap .solKisim .fiyatDetay .kSlt .solK strong { font-size: 15px; line-height: 15px; font-weight: 400; color: #515151; }
.secimYap .solKisim .fiyatDetay .kSlt .solK span { font-size: 13px; line-height: 13px; font-weight: 400; color: #a6a6a6; margin: 5px 0 0 0; }
.secimYap .solKisim .fiyatDetay .kSlt .sagK { width: 90px; float: left; position: relative; display: flex; flex-wrap: wrap; flex-direction: column; align-items: flex-end; justify-content: space-around; }
.secimYap .solKisim .fiyatDetay .kSlt .sagK .fiyati { width: auto; float: left; position: relative; font-size: 15px; line-height: 15px; font-weight: 400; color: #515151; letter-spacing: 1px; }
.secimYap .solKisim .fiyatDetay .kSlt .sagK .fiyati i { font-style: normal; }


.secimYap .solKisim .fiyatToplam { width: 100%; float: left; position: relative; display: flex; flex-wrap: wrap; flex-direction: row; align-items: center; justify-content: space-between; }
.secimYap .solKisim .fiyatToplam .solK { width: auto; float: left; position: relative; font-size: 15px; line-height: 18px; font-weight: 500; color: #515151; text-transform: uppercase; letter-spacing: 1px; }
.secimYap .solKisim .fiyatToplam .sagK { width: auto; float: left; position: relative; font-size: 20px; line-height: 18px; font-weight: 500; color: #515151; letter-spacing: 1.5px; }
.secimYap .solKisim .fiyatToplam .sagK i { font-style: normal; font-size: 14px; }



.secimYap .sagKisim.list { padding-left: 20px; }
.secimYap .sagKisim.list .slot { width: 100%; float: left; position: relative; background: #ffff; border: solid 1px #e4e8ed; padding: 30px 30px; border-radius: 4px; margin: 0 0 40px 0; }
.secimYap .sagKisim.list .slot:last-child { margin: 0; }
.secimYap .sagKisim.list .slot h6 { width: 100%; float: left; position: relative; font-size: 21px; line-height: 24px; font-weight: 400; color: #515151; letter-spacing: 0.5px; margin: 0 0 24px 0; }
.secimYap .sagKisim.list .slot.odemeKont {display:none}



.secimYap .sagKisim .alisDonusDetay { }
.secimYap .sagKisim .alisDonusDetay .kSlt { width: 100%; float: left; position: relative; margin: 0 0 25px 0; }
.secimYap .sagKisim .alisDonusDetay .kSlt:last-child { margin: 0; }
.secimYap .sagKisim .alisDonusDetay .kSlt .detayBilgisi { width: 100%; float: left; position: relative; display: flex; flex-wrap: wrap; flex-direction: row; align-items: flex-end; justify-content: flex-start; margin: 0 0 20px 0; }
.secimYap .sagKisim .alisDonusDetay .kSlt .detayBilgisi strong { font-size: 16px; line-height: 16px; font-weight: 400; color: #515151; }
.secimYap .sagKisim .alisDonusDetay .kSlt .detayBilgisi span { width: auto; float: left; position: relative; font-size: 14px; line-height: 14px; font-weight: 400; color: #6f6f6f; margin: 0 0 0 11px; }



.odemeCheck { width: 100%; float: left; position: relative; box-sizing: border-box; margin: 0 0 20px 0; }
.odemeCheck ul { width: 100%; float: left; position: relative; box-sizing: border-box; border: solid 1px #e4e8ed; border-radius: 3px; overflow: hidden; }
.odemeCheck ul li { width: 100%; float: left; position: relative; padding: 0; margin: 0; list-style: none; border-bottom: solid 1px #e4e8ed; }
.odemeCheck ul li:last-child { margin-right: 0; border-bottom: 0; }


.odemeCheck input[type="radio"] { opacity: 0; position: absolute !important; top: 50%; left: 3px; margin: 0; z-index: 2; cursor: pointer; }
.odemeCheck input[type="radio"]:disabled { cursor: not-allowed; }
.odemeCheck input[type="radio"]:disabled:checked + label:after { color: #999; }
.odemeCheck input[type="radio"]:disabled + label { cursor: not-allowed; }
.odemeCheck input[type="radio"]:disabled + label:before { background-color: #eee; }
.odemeCheck input[type="radio"] + label { width: 100%; float: left; position: relative; box-sizing: border-box; padding: 20px 20px 20px 80px; display: flex; flex-wrap: wrap; flex-direction: column; align-items: flex-start; justify-content: center; cursor: pointer; box-shadow: 0 0px 0px 0 rgba(0,0,0,.06); z-index: 4; transition: all .4s cubic-bezier(.645,.045,.355,1); background: #fff; }
.odemeCheck input[type="radio"] + label a { text-decoration: underline; color: #828282; }
.odemeCheck input[type="radio"] + label:before, .odemeCheck input[type="radio"] + label:after { content: ""; width: 24px; height: 24px; position: absolute; left: 24px; border-radius: 100%; transition: all .4s cubic-bezier(.645,.045,.355,1); }
.odemeCheck input[type="radio"] + label:before { width: 12px; height: 12px; left: 30px; }
.odemeCheck input[type="radio"] + label:after { border: solid 1px #cacaca; }
.odemeCheck input[type="radio"]:checked + label:after { border-color: #0627b2; }
.odemeCheck input[type="radio"]:checked + label:before { background: #0627b2; }
.odemeCheck input[type="radio"]:checked + label { background: #f5f5f5; box-shadow: 0 2px 12px 0 rgba(0,0,0,.06); z-index: 90; }
.odemeCheck input[type="radio"] + label + label.error { display: block; }
.odemeCheck input[type="radio"] + label strong { width: 100%; float: left; position: relative; font-size: 16px; line-height: 17px; font-weight: 400; color: #515151; }
.odemeCheck input[type="radio"] + label span { width: 100%; float: left; position: relative; box-sizing: border-box; font-size: 15px; line-height: 17px; font-weight: 400; color: #6f6f6f; }



.cinsiyetCheck { width: 100%; float: left; position: relative; box-sizing: border-box; margin: 0 0 20px 0; }
.cinsiyetCheck strong { width: 100%; float: left; font-size: 15px; line-height: 16px; font-weight: 400; color: #515151; margin: 0 0 20px 0; }

.cinsiyetCheck ul { width: 100%; float: left; position: relative; box-sizing: border-box; overflow: hidden; }
.cinsiyetCheck ul li { width: auto; float: left; position: relative; padding: 0; margin: 0 30px 0 0; list-style: none; }
.cinsiyetCheck ul li:last-child { margin-right: 0; border-bottom: 0; }
.cinsiyetCheck input[type="radio"] { opacity: 0; position: absolute !important; top: 50%; left: 3px; margin: 0; z-index: 2; cursor: pointer; }
.cinsiyetCheck input[type="radio"]:disabled { cursor: not-allowed; }
.cinsiyetCheck input[type="radio"]:disabled:checked + label:after { color: #999; }
.cinsiyetCheck input[type="radio"]:disabled + label { cursor: not-allowed; }
.cinsiyetCheck input[type="radio"]:disabled + label:before { background-color: #eee; }
.cinsiyetCheck input[type="radio"] + label { width: 100%; float: left; position: relative; box-sizing: border-box; padding: 20px 20px 20px 68px; display: flex; flex-wrap: wrap; flex-direction: row; align-items: center; justify-content: center; cursor: pointer; box-shadow: 0 0px 0px 0 rgba(0,0,0,.06); z-index: 4; transition: all .4s cubic-bezier(.645,.045,.355,1); background: #fff; border: solid 1px #e4e8ed; border-radius: 3px; }
.cinsiyetCheck input[type="radio"] + label a { text-decoration: underline; color: #828282; }
.cinsiyetCheck input[type="radio"] + label:before, .cinsiyetCheck input[type="radio"] + label:after { content: ""; width: 24px; height: 24px; position: absolute; left: 24px; border-radius: 100%; transition: all .4s cubic-bezier(.645,.045,.355,1); }
.cinsiyetCheck input[type="radio"] + label:before { width: 12px; height: 12px; left: 30px; }
.cinsiyetCheck input[type="radio"] + label:after { border: solid 1px #cacaca; }
.cinsiyetCheck input[type="radio"]:checked + label:after { border-color: #0627b2; }
.cinsiyetCheck input[type="radio"]:checked + label:before { background: #0627b2; }
.cinsiyetCheck input[type="radio"]:checked + label { background: #f5f5f5; /* box-shadow: 0 2px 12px 0 rgba(0,0,0,.06); */ z-index: 90; }
.cinsiyetCheck input[type="radio"] + label + label.error { display: block; }
.cinsiyetCheck input[type="radio"] + label strong { width: auto; float: left; position: relative; font-size: 15px; line-height: 17px; font-weight: 400; color: #515151; margin: 0 0 0 12px; }
.cinsiyetCheck input[type="radio"] + label span { width: auto; float: left; position: relative; box-sizing: border-box; font-size: 15px; line-height: 17px; font-weight: 400; color: #6f6f6f; margin: 0 0 0 19px; }
.cinsiyetCheck input[type="radio"] + label img { width: 23px; }



.ccFormatMonitor.cc_type_vs + p::after { content: "visa"; }
.ccFormatMonitor.cc_type_jc + p::after { content: "jcb"; }
.ccFormatMonitor.cc_type_dc + p::after { content: "diners-club"; }
.ccFormatMonitor.cc_type_mc + p::after { content: "mastercard"; }
.ccFormatMonitor.cc_type_ax + p::after { content: "american-express"; }
.ccFormatMonitor.cc_type_unknown + p::after { content: "bilinmiyor"; }



.genelForm.odemesi ul { width: calc(50% - 15px); }
.genelForm.odemesi ul li label { margin-bottom: 5px; width: 100%; float: left; font-size: 17px; line-height: 17px; font-weight: 300; color: #525252; margin-bottom: 9px; }
.genelForm.odemesi ul li input[type="text"] { }
.genelForm.odemesi ul li .kapsa { width: calc(50% - 15px); float: left; }
.genelForm.odemesi ul li .kapsa:nth-child(2n) { float: right; }



.krediKarti { position: absolute; width: calc(50% - 30px); height: 246px; /* background: url(../images/kkic2.png); */ right: 0; top: 31px; font-family: 'kk'; }
.krediKarti .numara { font-size: 21px; color: #ffffff; width: 100%; float: left; position: absolute; left: 0px; top: 140px; letter-spacing: 3px; box-sizing: border-box; padding: 0px 0px 0px 21px; line-height: 21px; text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.25); }
.krediKarti .tarih { font-size: 18px; color: #ffffff; width: 100%; float: left; position: absolute; left: 0px; top: 186px; letter-spacing: 3px; box-sizing: border-box; padding: 0px 0px 0px 21px; line-height: 21px; text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.25); z-index: 45; text-align: right; padding-right: 22px; }
.krediKarti .adSoyad { font-size: 18px; color: #ffffff; width: 100%; float: left; position: absolute; left: 0px; top: 186px; letter-spacing: 3px; box-sizing: border-box; padding: 0px 0px 0px 21px; line-height: 21px; text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.25); }
.krediKarti:after { content: ""; }